@charset "UTF-8";

.bg-blue{
	background: #d3edfb;
}
.ft-white {
	color: #fff;
}
.fx-gap20 {
	gap: 20px;
}
.fx-sp-wrap {
	flex-wrap: wrap;
}
.origin-w320p{
	width: 200px;
}
.origin-hdg-lv2.lv2{
	margin: 60px 0 30px;
}
.origin-wrap-inq > .item{
	background-color: #fff;
}
.origin-wrap-inq > .item .wrap-inq-cnt .box-inq > .item{
	background-color: #f2f5f8;
}

@media all and (min-width: 641px){
	.fx-sp-wrap {
		flex-wrap: nowrap;
	}
	.origin-w320p{
		width: 320px;
	}
	.origin-hdg-lv2.lv2{
		margin: 80px 0 40px;
	}
}